.setting-panel {
    width: 100%;
    padding: 2.4rem;

    @include respond-to(sm) {
        padding: 2.4rem 3.6rem;
    }


    .arrow-column {
        flex-basis: 4rem;
        text-align: center;

        @include respond-to(sm) {
            flex-basis: 6rem;
        }
    }

    .toggle-button-container {
        padding-top: 2.4rem;

        @include respond-to(sm) {
            padding-top: 0;
        }
    }

    .setting-panel__header {
        @include font-size-header-2;

        font-family: $font-primary-medium;
        padding-bottom: 3rem;
        line-height: 2.6rem;
        cursor: pointer;
    }

    .setting-panel__option {
        padding-bottom: 1.2rem;
        padding-top: 2.4rem;
    }
}
